<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Uzduotis nr1</title>
  </head>
  <body>
    <h1>Heading 1</h1>

    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque! Lorem
      ipsum dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum
      dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor
      sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor sit
      amet consectetur adipisicing elit. Id, neque!
    </p>

    <h2>Heading 2</h2>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque! Lorem
      ipsum dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum
      dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor
      sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor sit
      amet consectetur adipisicing elit. Id, neque!
    </p>

    <h3>Heading 3</h3>

    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque! Lorem
      ipsum dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum
      dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor
      sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor sit
      amet consectetur adipisicing elit. Id, neque!
    </p>
  </body>
</html>
